/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu kartvizit";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu belge";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu notlar";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu fotoğraf";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu tarif";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 kartvizit";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 belge";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 not";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 fotoğraf";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 tarif";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Not Defteri $1 sizinle paylaşıldı.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$2 not defterinde $1 güncelleştirildi {%lu yeni not}.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$2 not defterinde $1 güncelleştirildi {%lu yeni not}.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$2 not defterinizde $1 güncelleştirildi {%lu yeni not}.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$2 not defterinizde $1 güncelleştirildi {%lu yeni not}.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$2 not defterine $1 eklendi {%lu not}.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$2 not defterine $1 eklendi {%lu not}.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu not} $1 not defterine eklendi.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$2 not defterinize $1 eklendi {%lu not}.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$2 not defterinize $1 eklendi {%lu not}.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu not} $1 not defterinize eklendi.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$2 not defterinden $1 kaldırıldı {%lu not}.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$2 not defterinden $1 kaldırıldı {%lu not}.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu not} $1 not defterinden kaldırıldı.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$2 not defterinizden $1 kaldırıldı {%lu not}.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$2 not defterinizden $1 kaldırıldı {%lu not}.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu not} $1 not defterinizden kaldırıldı.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu not} $1 not defterinde yeniden adlandırıldı.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu not} $1 not defterinizde yeniden adlandırıldı.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1, $3 not defteri üzerindeki yeni not $2 üzerinde son değişiklikleri yaptı.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1, $3 not defteri üzerindeki yeni not $2 üzerinde son değişiklikleri yaptı.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1, $3 not defterinizdeki yeni not $2 üzerinde son değişiklikleri yaptı.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1, $3 not defterinizdeki yeni not $2 üzerinde son değişiklikleri yaptı.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1, $3 not defterine $2 ekledi.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1, $3 not defterine $2 ekledi.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 not defterine $2 ekledi.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1, $3 not defterinize $2 ekledi.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1, $3 not defterinize $2 ekledi.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$2 not defterinize $1 eklendi.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "$1 adlı not defterinin adı $2 olarak değiştirildi.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1, $2 notunu $3 not defterinden sildi.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1, $2 notunu $3 not defterinden sildi.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$2 not defterinden $1 silindi.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1, $2 notunu $3 not defterinizden sildi.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1, $2 notunu $3 not defterinizden sildi.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$2 not defterinizden $1 silindi.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$3 not defterinde $1, $2 olarak yeniden adlandırıldı. Son değişiklikleri $4 yaptı.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$3 not defterinde $1, $2 olarak yeniden adlandırıldı. Son değişiklikleri $4 yaptı.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$3 not defterinizde $1, $2 olarak yeniden adlandırıldı. Son değişiklikleri $4 yaptı.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$3 not defterinizde $1, $2 olarak yeniden adlandırıldı. Son değişiklikleri $4 yaptı.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$3 not defterinde $1, $2 olarak yeniden adlandırıldı.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$3 not defterinizde $1, $2 olarak yeniden adlandırıldı.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 sizinle $2 paylaşımında bulundu.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "Paylaşılan $1 notu ile bir senkronizasyon uyuşmazlığı vardı. Bir kopya oluşturulup, $2 adlı yeni bir not defterine yerleştirildi. Bu not defterini, not defteri listenizde bulabilirsiniz.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "$2 not defterinde $1 ile bir senkronizasyon çakışması yaşandı. Sizin not versiyonunuz $3 içerisinde.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "$2 not defterinizde $1 ile bir senkronizasyon çakışması yaşandı. Sizin not versiyonunuz $3 içerisinde.";

/* You */
"You" = "Siz";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "$1 taradınız.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "$1 ve $2 taradınız.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "$1, $2 ve $3 taradınız.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "$1, $2, $3 ve $4 taradınız.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "$2 not defterine $1 öğesini taradınız.";
